
#A84D68BF-E272-4AB7-B9EC-1D3581175D8A {
    margin:auto;
    margin-top:10px;
   	width:100%;
}

#hello { 
    padding:6px;
    text-align:right;
    color:gold;
}
#pascal-short-description {
	margin-bottom:20px;
	margin-left:30px;
}

.cell {
    border:#333333 solid 0px;
	margin:5px;
	padding:10px;
	margin-bottom:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;

}
.cell h3 {
	margin-top:0px;
	padding-top:0px;
}
.cell h4 {
	margin-top:0px;
	padding-top:0px;
}

#footer {
	padding:0px;
	margin:20px 20px 20px 0px;
	text-align:right;
	color: white;
}